---
names:
  full: Microsoft Defender Recommendations for Apply System Updates are not completed
  contextual: Recommendations for Apply System Updates are not completed
description: Ensure that the latest OS patches for all virtual machines are applied.
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/08/01/10"
  - "/frameworks/cloudaware/resource-security/microsoft-defender-configuration"
